Subject: Re: CCL:MCSCF freq. + scaling factors

From: "Steve Gwaltney" <[email-masked]>
Date: Fri, 5 Jul 1996 11:43:44 -0500

>   Dear CCL Netters   [email-masked]
> 
>   Ref: CAS vs HF frequencies, vibration scaling factors,
> 
>   I would like to add my grain of salt to these 2 threads.
> 
>   1/ I would tend to think that MCSCF ( and then CAS ) frequencie are
>    much better than HF and ALSO MP2.
>   In the case, where static correlation is important, no doubt MCSCF
>  is better. It has been argued (in the CCL discussion)
>   than MP2 might be better to describe dynamic correlation, why ?
>  In fact, I begun to be suspicious of MP2 schemes, when I realized
>  that most MP2 energy is coming from the highest virtual MOs, which
>  feature extremely bizarre contours ( plot them !) and also
>  very large MO coefficients. 
> 
>   2/ For frequencies computed within the harmonic approximation,
>  scaling factors might correct both for
>  lack of proper correlation treatment,and
>  lack of anharmonicity. 
> 
>  It is safer, whenever possible, to try to separate these 2 issues.
>  In fact MP2 frequencies, often seem better than MCSCF frequencies
>  but this might come from a compensation of error with anharmonicity.
> 

Most of the MP2 energy does not come from the highest virtual MO's.  The
MP2 energy formula is

                             2
 (2)   1           |<ij||ab>|
E    = _ sum(ijab) ___________
       4           e +e -e -e
                    i  j  a  b

where e  and e  are the energies of the occupied (spin) orbitals,
       i      j
and e  and e  are the energies of the virtual orbitals.  What this
     a      b
shows is that when you are exciting out of very low lying occupied
orbitals or you are exciting into very high lying virutal orbitals,
the denominator is large, and therefore that term contributes very
little to the total energy correction.  The large energy corrections
come when you are exciting from high lying occupied orbitals into low
lying virtual orbitals.

As to the quality of MP2 vibrational frequencies:  in R.J. Bartlett and
J.F. Stanton, _Reviews_in_Computational_Chemistry_ Vol. 5, K.B. Lipkowitz
and D.B. Boyd, eds. (VCH, New York) 1994, the authors give the following
figures.  For eight small molecules for which experimental harmonic
vibrational frequencies are known, here are the average percent errors
for various methods using a DZP basis:

SCF                          8.7
CISD                         3.7
MBPT(2) (also known as MP2)  3.2
SDQ-MBPT(4)                  2.5
CCSD                         2.2
MBPT(4)                      3.1
CCSD(T)                      2.4

By the time we get to CCSD(T), the basis set error is probably larger
than the method error.  No MCSCF values were given, so it is not possible
to directly compare the quality of MP2 and MCSCF frequencies.  However,
it is clear that the quality of MP2 frequencies does not come from a
cancellation of method and anharmonicity errors.

Steve

Steven Gwaltney
[email-masked]
Quantum Theory Project
University of Florida

From [email-masked] Jul 27 11:34:58 1996
Date: 17 Jul 96 12:53:57 PDT
From: Alan Shusterman <[email-masked]>
To: [email-masked]
Subject: Re: CCL:M:Help!: IRC by mopac
Status: RO
Content-Length: 2377

--- You wrote:
I'm searching the structure of the transition state with 
mopac for the reaction type,

    olefin + carbenium ion ---> (TS?) ---> carbenium ion  (1)
--- end of quoted material ---
Dear Dr. Park,
	I believe that you will find it very difficult to get transition states
for the electrophilic additions that you are interested in.  There are two
problems here:
1) the reactions are usually very exothermic
and
2) a transition state probably does not exist in the gas phase

	I have done a few AM1 calculations that illustrate each point (I used
SPARTAN version 4.1).  First, I examined the addition of 2-propyl cation,
Me2CH, to propene, H2C=CHMe, to give 4-methyl-2-pentyl cation, Me2CHCH2CHMe. 
This reaction converts a secondary cation into another secondary cation and
might be expected to be thermoneutral.  It is not.  The reaction is very
exothermic.  The AM1 reaction energy is about -28 kcal/mol for

propene (7) + 2-propyl cation (192) -> product cation (171)

(AM1 heats of formation given in parentheses).  An exothermic reaction is
actually expected in this case partly because a weak CC pi bond is replaced by
a strong CC sigma bond.

	Next, I tried to find a transition state for the addition.  I
constrained the length of the forming CC bond in the product cation to be 1.85
angstroms and optimized the geometry of the constrained product.  The resulting
molecule had an AM1 energy of 182.5 kcal/mol and one large imaginary
vibrational frequency corresponding to stretching of the forming CC bond.  In
other words, the structure and vibration data make this look like a possible
transition state.

	Unfortunately, the energy of this molecule (182) lies in between the
energies of the reactants (199) and product (171).  It does not correspond to
an energy maximum.  Thus, when I tried to use this molecule and its Hessian to
find an AM1 transition state I was unsuccessful.  The energy of the molecule
steadily climbed towards 199 and the molecule dissociated into propene and
2-propyl cation.

	If you think about this type of reaction from a theoretical point of
view, say using the curve-crossing model of Shaik and Pross, it seems to me
that you would also predict that a transition state might not exist in the gas
phase.  So these results could be fairly general.

Alan Shusterman
Department of Chemistry
Reed College
Portland, OR, 97202
USA

From [email-masked] Jul 27 11:34:45 1996
Date: Wed, 17 Jul 96 12:51:20 EDT
From: Dongchul Lim <[email-masked]>
To: Park Tae-Yun <[email-masked]>
Subject: Re: CCL:M:Help!: IRC by mopac
Status: RO
Content-Length: 2122

> Searching the TS in this reaction, I followed the suggestion
> by many CCLers, i.e., try to get the TS structure by the 
> following steps instead of using SADDLE calculation:
> 
> 1. Try the reacion path calculation in mopac and save the 
>    structure that contains the highest energy level.
> 
> 2. Refine the structure at highest energy level with key 
>    word, NLLSQ, or SIGMA, or TS.
> 
> 3. FORCE calculation with the refined structure to check 
>    if there is one and only one negative frequecy value.
> 
> 4. Do IRC(=1 and -1) calculation to check if the refined 
>    TS gives the reactants and product.
> 
> My result is that until step 3, everything seems OK.  Refinning
> the TS by NLLSQ/SIGMA/TS gives no significant change of the TS
> that obtained from step 1, probably because I used the key word
> PRECISE in step 1.  The FORCE calculation showed that the refined
> structure contains only one frequency values.
> 
> My problem is in the last step.  When I do the IRC calculation
> and try to look at the result structure with "molden" software,
> it gives exactly same as the structure of TS I input.
> 
> I wonder if (i) my TS is not correct, or (ii) the IRC calculation
> doesn't give the molecular structure result from the calculation
> so that molden only edit the structure I input.  In the latter
> case, however, I don't know how to edit the molecluar structure
> generated by IRC calculation.
> 
> Could anyone PLEASE help me how to confirm my TS structure by IRC?
> 

Hello,
I've never used MOLDEN for any purpose, I guess it reads only
the first structure from your output, always giving the initial
TS geometry.
As you may know, an output from IRC calculation contains more
than one geometry, i.e., geometries on the reaction coordinate
from the TS leading to either the reactants or the product.
Therefore, if a MOPAC job has been terminated normally,
the last structure in the ouput should correspond to the reactants
or the product.
Cut the final Z-matrix (or the Cartesian coordinates) from the output
and view it with a common molecule viewer program.
Good luck!
-Dongchul Lim